<div class="pop-up-container" fxLayout="column">
<div class="tooltip-header" fxLayout="row" fxLayoutAlign="space-around">
  <div class="tooltip-title" >Informations complémentaires</div>
  <img class="tooltip-close" src="assets/icones/icon-close.svg" alt="" [mat-dialog-close]="false" (click)="closeModal()">
</div>
  <span class="tooltip-line"></span>
<div class="tooltip-content">
  Lorem ipsum dolor sit amet, consetetur sadipscing elitr,
  sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
  sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
</div>
</div>
